{
  "idConnectionErrorTitle": "დაკავშირების შეცდომა",
  "idConnectionErrorBody": "ინტერნეტთან კავშირი ვერ დამყარდა.\nდაუკავშირდით ინტერნეტს და ხელახლა ჩატვირთეთ აპი.",
  "idOperatingSystemErrorTitle": "ოპერაციული სისტემის შეცდომა",
  "idOperatingSystemErrorBody": "ოპერაციული სისტემის ეს ვერსია არ არის მხარდაჭერილი აპის მიერ.\nდარწმუნდით, რომ თქვენი ოპერაციული სისტემა სრულად განახლებულია.",
  "idHostAlreadyOpen": "Outlook ვერ გაეშვა.\nდახურეთ Outlook, თუ ის უკვე გაშვებულია და სცადეთ ხელახლა.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2-ის საერთო ენობრივი გარემოს ინსტალაციის შეცდომაა",
  "idFailedToInstallEdgeBody": "WebView2-ის განახლების პრობლემაა და Outlook არ ეშვება. დაუკავშირდით ადმინისტრატორს.",
  "idPromptLaunchApp": "შესაძლოა, {0} მდებარეობა სახიფათო იყოს, გსურთ გაგრძელება?",
  "idPromptLaunchAppTitle": "Outlook-ის უსაფრთხოების დებულება",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook-ს სჭირდება დამოკიდებულების განახლება",
  "idPromptToInstallEdgeBody": "Microsoft Outlook მოითხოვს WebView2-ის უახლეს ვერსიას და შეუძლია მისი ინსტალაცია. აირჩიეთ „დაშვება“, როდესაც ადმინისტრატორისთვის დამოკიდებულების განახლების უფლების მინიჭებას მოგთხოვენ. თუ დახმარება გჭირდებათ, დაუკავშირდით ადმინისტრატორს"
}